메인 콘텐츠로 건너뛰기
PATCH
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
워크스페이스 업데이트
curl --request PATCH \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>"
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수
workspace_id
string<uuid>
필수

본문

application/json

워크스페이스 생성 또는 업데이트를 위한 요청 스키마.

name
string
필수

작업공간 표시 이름

Required string length: 1 - 255

응답

account_id
string<uuid>
필수

워크스페이스를 소유한 계정 UUID

id
string<uuid>
필수

워크스페이스 UUID

name
string
필수

작업공간 표시 이름

created_at
string<date-time> | null

작업공간 생성 타임스탬프

status
string
기본값:active

작업공간 수명주기 상태

updated_at
string<date-time> | null

Workspace 최종 업데이트 타임스탬프